[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.Create

Create - constructor for TMenu: creates menuitems and links, sets some defaults then calls inherited Create

## Declaration

Source position: menus.pp line 341

`public constructor TMenu.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .